      program attribution
      implicit none
c   Exemple de déclaration et attribution de variables
      real xxx
      integer ceci_est_un_entier
      logical oui_ou_non
      character*10 chaine1
      character*50 chaine2
      character*60 chaine

      xxx=1.
      ceci_est_un_entier=2
      oui_ou_non=.false.
      chaine1='Voici un '
      chaine2='exemple de declaration et attribution de variables'

      print*,'Voici un '//
     s 'exemple de declaration et attribution de variables'

      print*,'Bis : ',chaine1//chaine2

      chaine=chaine1//chaine2
      print*,'Ter : ',chaine

      print*,'xxx=',xxx
      print*,'oui_ou_non et ceci_est_un_entier prennent les valeurs',
     s    oui_ou_non,'et',ceci_est_un_entier

      end
